<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Inika:wght@400;700&family=M+PLUS+1p&family=Marcellus+SC&family=PT+Sans:ital,wght@0,700;1,400&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Inika:wght@400;700&family=M+PLUS+1p&family=Marcellus+SC&family=PT+Sans:ital,wght@0,700;1,400&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../css/style.css">
    <title>Home_work_5</title>
</head>
<body>

<!-- Контейнер з меню -->

<header id="top" class="menu">
            <div id="no_border">
                <img class="mountain" src="../img/photo_2021-09-21_13-25-38 2.png" alt="mountain image">
            </div>
            <div>
               <a href="#">ГОЛОВНА</a>
            </div>
            <div>
                <a href="#">ПРО НАС</a>
            </div>
            <div>
                <a href="#">ЗАБРОНЮВАТИ</a>
            </div>
            <div>
                <a href="#">КОНТАКТИ</a>
            </div>
            <div>
                <a href="#">ОСОБИСТИЙ КАБІНЕТ</a>
            </div>
            <div id="no_border">
                <img src="../img/Vector (1).png" alt="internet figure"><a href="#"></a>
            </div>
            <div id="no_border"><a href="#">UA</a></div>
    </header>

<!-- Навігаційна кнопка -->
    <div id="fixed-div">
        <a href="#top"><img src="../img/Component 10.png" alt=""></a></a>
    </div>
<!-- Контейер "Забронювати будиночок" -->
    <div class="rent">
        <div>Забронювати будиночок</div>
    </div>
    
<!-- Картки із пропозиціями -->

    <!-- Картка Незвідана Бакота  -->

<div class="main">
    <div class="realty">

        <div class="details"><a href="#"><img src="../img/Component 14.png" alt="detail_icon"></a></div>
        
        <!-- Зірка -->
        <div class="star"><svg width="48" 
            height="46" 
            viewBox="0 0 48 46" 
            fill="none" 
            xmlns="http://www.w3.org/2000/svg">
            <path d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9063 28.3125L47.4375 17.6875Z" 
            fill="white"/>
            </svg>
            </div>
            
        <!-- Зображення пропозиції в картці  -->
        <div class="img"><img src="../img/image 5.png" alt="bacota">
        </div>
        <div class="card">
            <div class="title">Незвідана Бакота
            </div>
            <div class="line">
            </div>
                <div class="subtitle">
            У Хмельницькій області розташований загублений край -
                Бакота. Мальовничий каньйон з давньою історією захоплює
               своїми просторами та незвичною атмосферою. Бджільництво,
                     свіжий мед із польових трав, дотик до природи.
             </div>
        </div>
    </div>
</div>

    <!-- Картка Полонини Карпат  -->

<div class="main">
    <div class="realty">

        <div class="details"><a href="#"><img src="../img/Component 14.png" alt="detail_icon"></a></div>
    
        <div class="star"><svg 
            width="48" 
            height="46" 
            viewBox="0 0 48 46" 
            fill="none" 
            xmlns="http://www.w3.org/2000/svg">
            <path d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9063 28.3125L47.4375 17.6875Z" 
            fill="white"/>
            </svg>
        </div>

        <div class="img"><img src="../img/image 4.png" alt="bacota"></div>
        <div class="card">
            <div class="title">Полонини Карпат 
            </div>
            <div class="line">
            </div>
                <div class="subtitle">
                    Полонини Карпат, у селі Орів посеред гір
                    розташувався затишний куточок для незабутніх
                    вражень. Справжні українські гори, власноручне
                    сироваріння на полонині, водоспади та
                    вікові дерева чекають на Вас.
             </div>
        </div>
    </div>
</div>

    <!-- Картка Автентична Київщина -->

<div class="main">
    <div class="realty">

        <div class="details"><a href="#"><img src="../img/Component 14.png" alt="detail_icon"></a></div>
        
        <div class="star"><svg 
            width="48" 
            height="46" 
            viewBox="0 0 48 46" 
            fill="none" 
            xmlns="http://www.w3.org/2000/svg">
            <path d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9063 28.3125L47.4375 17.6875Z" 
            fill="white"/>
            </svg>
        </div>

        <div class="img"><img src="../img/image 6.png" alt="bacota"></div>
        <div class="card">
            <div class="title">Автентична Київщина
            </div>
            <div class="line">
            </div>
                <div class="subtitle">
                    Неподалік центра Києва розташувалось автентичне українське 
                    село на території однойменного села Пирогово. Дерев’яні млини, 
                    запашний хліб, приготовлений своїми руками, українські пісні та 
                    багато іншого чекає на вас уже зараз.
             </div>
        </div>
    </div>
</div>

    <!-- Картка Нетипова Одещина -->

<div class="main">
    <div class="realty">

        <div class="details"><a href="#"><img src="../img/Component 14.png" alt="detail_icon"></a></div> 
        
        <div class="star"><svg 
            width="48" 
            height="46" 
            viewBox="0 0 48 46" 
            fill="none" 
            xmlns="http://www.w3.org/2000/svg">
            <path d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9063 28.3125L47.4375 17.6875Z" 
            fill="white"/>
            </svg>
        </div>

        <div class="img"><img src="../img/image 7.png" alt="bacota">
        </div>
        <div class="card">
            <div class="title">Нетипова Одещина</div>
            <div class="line">
            </div>
                <div class="subtitle">
                    В Одеській області знаходиться мальовниче містечко Вилкове.
                    Його ще називають «українською Венецією». Вилкове - це містечко
                    на воді, весь в каналах. Розташоване в місці, де зустрічаються річка
                    Дунай і Чорне море. Люди пересуваються переважно човнами.
                    Нетипове українське село не залишить Вас без вражень.
             </div>
        </div>
    </div>
</div>

<footer>
    © 2021 HolidayTime.  All rights reserved.
</footer>

</body>
</html>